DSN6head(3)

NAME
DSN6head

SYNOPSIS

#include <rwDSN6.h>

  Public Attributes
short x_start
short y_start
short z_start
short x_extent
short y_extent
short z_extent
short x_sampling
short y_sampling
short z_sampling
short a
short b
short c
short alpha
short beta
short gamma
short product
short plus
short cell_scale
short scale
short extra [237]

Detailed Description

Definition at line 15 of file rwDSN6.h.

Member Data Documentation

  short DSN6head::a

Definition at line 25 of file rwDSN6.h.

  short DSN6head::alpha

Definition at line 28 of file rwDSN6.h.

  short DSN6head::b

Definition at line 26 of file rwDSN6.h.

  short DSN6head::beta

Definition at line 29 of file rwDSN6.h.

  short DSN6head::c

Definition at line 27 of file rwDSN6.h.

  short DSN6head::cell_scale

Definition at line 33 of file rwDSN6.h.

  short DSN6head::extra[237]

Definition at line 35 of file rwDSN6.h.

  short DSN6head::gamma

Definition at line 30 of file rwDSN6.h.

  short DSN6head::plus

Definition at line 32 of file rwDSN6.h.

  short DSN6head::product

Definition at line 31 of file rwDSN6.h.

  short DSN6head::scale

Definition at line 34 of file rwDSN6.h.

  short DSN6head::x_extent

Definition at line 19 of file rwDSN6.h.

  short DSN6head::x_sampling

Definition at line 22 of file rwDSN6.h.

  short DSN6head::x_start

Definition at line 16 of file rwDSN6.h.

  short DSN6head::y_extent

Definition at line 20 of file rwDSN6.h.

  short DSN6head::y_sampling

Definition at line 23 of file rwDSN6.h.

  short DSN6head::y_start

Definition at line 17 of file rwDSN6.h.

  short DSN6head::z_extent

Definition at line 21 of file rwDSN6.h.

  short DSN6head::z_sampling

Definition at line 24 of file rwDSN6.h.

  short DSN6head::z_start

Definition at line 18 of file rwDSN6.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.